= link_to allergens_path(ingredient_id: ingredient.id), method: :post, class: "list-group-item list-padding", remote: true do
  = ingredient.name
  <input type="checkbox" name="switch-allergens" data-on-text="Da" data-off-text="Ne">